Subject: Ticket Assigned - Complaint Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 14:45:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Wrong order Good Evening I would like to make a complaint regarding my order. I received wrong iterms from which i order. Attached above are pictures of what i ordered and all the payments i made on line. I would like an exchange and get what i ordered please. I aso attached pictures of what was delivered wrongly. Your immediate attention is required Thank you Yours Clara KUSUWO https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746129